Ir para o conteúdo principal
DELL / PRODUCT DOSSIER

DELL M6220

DELL M6220 210-41301 Switch
SKU: 210-41301

DELL PowerConnect M6220, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Memória (RAM)
256 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

DELL M6220 210-41301 Switch

Memória (RAM)
256 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

256 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Duração do protocolo de árvore
SIM
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suporte SSH/SSL
SIM
Umidade não de operação
Faixa de umidade de operação
10 - 90%
Fonte de alimentação de backup
SIM
Faixa de temperatura de operação
0 - 45 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Número de grupos de remessa múltipla filtrados
1024
Volume de processamento
Número de linhas
8
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
128 Gbit/s
Marca
DELL
Categoria
Switches de rede
Nome do produto
M6220
Família de produto
PowerConnect
Categoria
Switches de rede
Manual de uso
SIM
Marca
DELL
Família de Produto
Nome do Produto
M6220
Mercados vendidos
GB
Data de adição ao sistema
2014-08-08
Data de produção
Código do produto
210-41301
Empilhável
SIM
Suporte MIB
RFC 1213 MIB II, RFC 1215 Standard Traps, RFC 1286 Bridge MIB, RFC 1442 SMIv2 (SNMPv2 MIB), RFC 1451 Manager-to-Manager MIB, RFC 1492 TACACS+, RFC 1493 Definitions of Managed Objects for Bridges, RFC 1573 Evolution of Interfaces, RFC 1643 Etherlike MIB, RFC 1757 Remote Network Monitoring (RMON) MIB, RFC 1907 SNMP v2 MIB, RFC 2011 Internet Protocol (IP) MIB using SMIv2, RFC 2012 Transmission Control Protocol (TCP) MIB using SMIv2, RFC 2013 User Datagram Protocol (UDP) MIB using SMIv2, RFC 2233 Interfaces Group using SMIv2, RFC 2618 RADIUS MIB, RFC 2665 Ethernet-like Interface Types MIB, RFC 2666 Identification of Ethernet Chip sets, RFC 2674 MIB for Bridge with Traffic Classes, Multicast Filtering and VLAN Extension (IEEE802.1p/q MIB), RFC 2737 ENTITY-MIB, RFC 2819 RMON MIB, RFC 2863 Interface Evolution
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Protocolos de gerenciamento
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
DELL M6220 210-41301 Switch